﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['fa'] = {
    "wsc": {
        "btnIgnore": "چشمپوشی",
        "btnIgnoreAll": "چشمپوشی همه",
        "btnReplace": "جایگزینی",
        "btnReplaceAll": "جایگزینی همه",
        "btnUndo": "واچینش",
        "changeTo": "تغییر به",
        "errorLoading": "خطا در بارگیری برنامه خدمات میزبان: %s.",
        "ieSpellDownload": "بررسی کنندهٴ املا نصب نشده است. آیا میخواهید آن را هماکنون دریافت کنید؟",
        "manyChanges": "بررسی املا انجام شد. %1 واژه تغییر یافت",
        "noChanges": "بررسی املا انجام شد. هیچ واژهای تغییر نیافت",
        "noMispell": "بررسی املا انجام شد. هیچ غلط املائی یافت نشد",
        "noSuggestions": "- پیشنهادی نیست -",
        "notAvailable": "با عرض پوزش خدمات الان در دسترس نیستند.",
        "notInDic": "در واژه~نامه یافت نشد",
        "oneChange": "بررسی املا انجام شد. یک واژه تغییر یافت",
        "progress": "بررسی املا در حال انجام...",
        "title": "بررسی املا",
        "toolbar": "بررسی املا"
    },
    "widget": {"move": "کلیک و کشیدن برای جابجایی", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "Upload aborted by the user.",
        "doneOne": "File successfully uploaded.",
        "doneMany": "Successfully uploaded %1 files.",
        "uploadOne": "Uploading file ({percentage}%)...",
        "uploadMany": "Uploading files, {current} of {max} done ({percentage}%)..."
    },
    "undo": {"redo": "بازچیدن", "undo": "واچیدن"},
    "toolbar": {
        "toolbarCollapse": "بستن نوار ابزار",
        "toolbarExpand": "بازکردن نوار ابزار",
        "toolbarGroups": {
            "document": "سند",
            "clipboard": "حافظه موقت/برگشت",
            "editing": "در حال ویرایش",
            "forms": "فرم​ها",
            "basicstyles": "سبک‌های پایه",
            "paragraph": "بند",
            "links": "پیوندها",
            "insert": "ورود",
            "styles": "سبک‌ها",
            "colors": "رنگ​ها",
            "tools": "ابزارها"
        },
        "toolbars": "نوار ابزارهای ویرایش‌گر"
    },
    "table": {
        "border": "اندازهٴ لبه",
        "caption": "عنوان",
        "cell": {
            "menu": "سلول",
            "insertBefore": "افزودن سلول قبل از",
            "insertAfter": "افزودن سلول بعد از",
            "deleteCell": "حذف سلولها",
            "merge": "ادغام سلولها",
            "mergeRight": "ادغام به راست",
            "mergeDown": "ادغام به پایین",
            "splitHorizontal": "جدا کردن افقی سلول",
            "splitVertical": "جدا کردن عمودی سلول",
            "title": "ویژگیهای سلول",
            "cellType": "نوع سلول",
            "rowSpan": "محدوده ردیفها",
            "colSpan": "محدوده ستونها",
            "wordWrap": "شکستن کلمه",
            "hAlign": "چینش افقی",
            "vAlign": "چینش عمودی",
            "alignBaseline": "خط مبنا",
            "bgColor": "رنگ زمینه",
            "borderColor": "رنگ خطوط",
            "data": "اطلاعات",
            "header": "سرنویس",
            "yes": "بله",
            "no": "خیر",
            "invalidWidth": "عرض سلول باید یک عدد باشد.",
            "invalidHeight": "ارتفاع سلول باید عدد باشد.",
            "invalidRowSpan": "مقدار محدوده ردیفها باید یک عدد باشد.",
            "invalidColSpan": "مقدار محدوده ستونها باید یک عدد باشد.",
            "chooseColor": "انتخاب"
        },
        "cellPad": "فاصلهٴ پرشده در سلول",
        "cellSpace": "فاصلهٴ میان سلولها",
        "column": {
            "menu": "ستون",
            "insertBefore": "افزودن ستون قبل از",
            "insertAfter": "افزودن ستون بعد از",
            "deleteColumn": "حذف ستونها"
        },
        "columns": "ستونها",
        "deleteTable": "پاک کردن جدول",
        "headers": "سرنویسها",
        "headersBoth": "هردو",
        "headersColumn": "اولین ستون",
        "headersNone": "هیچ",
        "headersRow": "اولین ردیف",
        "invalidBorder": "مقدار اندازه خطوط باید یک عدد باشد.",
        "invalidCellPadding": "بالشتک سلول باید یک عدد باشد.",
        "invalidCellSpacing": "مقدار فاصلهگذاری سلول باید یک عدد باشد.",
        "invalidCols": "تعداد ستونها باید یک عدد بزرگتر از 0 باشد.",
        "invalidHeight": "مقدار ارتفاع  جدول باید یک عدد باشد.",
        "invalidRows": "تعداد ردیفها باید یک عدد بزرگتر از 0 باشد.",
        "invalidWidth": "مقدار پهنای جدول باید یک عدد باشد.",
        "menu": "ویژگیهای جدول",
        "row": {
            "menu": "سطر",
            "insertBefore": "افزودن سطر قبل از",
            "insertAfter": "افزودن سطر بعد از",
            "deleteRow": "حذف سطرها"
        },
        "rows": "سطرها",
        "summary": "خلاصه",
        "title": "ویژگیهای جدول",
        "toolbar": "جدول",
        "widthPc": "درصد",
        "widthPx": "پیکسل",
        "widthUnit": "واحد پهنا"
    },
    "stylescombo": {
        "label": "سبک",
        "panelTitle": "سبکهای قالببندی",
        "panelTitle1": "سبکهای بلوک",
        "panelTitle2": "سبکهای درونخطی",
        "panelTitle3": "سبکهای شیء"
    },
    "specialchar": {
        "options": "گزینه‌های نویسه‌های ویژه",
        "title": "گزینش نویسه‌ی ویژه",
        "toolbar": "گنجاندن نویسه‌ی ویژه"
    },
    "sourcearea": {"toolbar": "منبع"},
    "scayt": {
        "btn_about": "درباره SCAYT",
        "btn_dictionaries": "دیکشنریها",
        "btn_disable": "غیرفعالسازی SCAYT",
        "btn_enable": "فعالسازی SCAYT",
        "btn_langs": "زبانها",
        "btn_options": "گزینهها",
        "text_title": "بررسی املای تایپ شما"
    },
    "removeformat": {"toolbar": "برداشتن فرمت"},
    "pastetext": {
        "button": "چسباندن به عنوان متن ساده",
        "pasteNotification": "Your browser does not allow you to paste plain text this way. Press %1 to paste."
    },
    "pastefromword": {
        "confirmCleanup": "متنی که میخواهید بچسبانید به نظر میرسد که از Word کپی شده است. آیا میخواهید قبل از چسباندن آن را پاکسازی کنید؟",
        "error": "به دلیل بروز خطای داخلی امکان پاکسازی اطلاعات بازنشانی شده وجود ندارد.",
        "title": "چسباندن از Word",
        "toolbar": "چسباندن از Word"
    },
    "notification": {"closed": "Notification closed."},
    "maximize": {"maximize": "بیشنه کردن", "minimize": "کمینه کردن"},
    "magicline": {"title": "قرار دادن بند در اینجا"},
    "list": {"bulletedlist": "فهرست نقطه​ای", "numberedlist": "فهرست شماره​دار"},
    "link": {
        "acccessKey": "کلید دستیابی",
        "advanced": "پیشرفته",
        "advisoryContentType": "نوع محتوای کمکی",
        "advisoryTitle": "عنوان کمکی",
        "anchor": {
            "toolbar": "گنجاندن/ویرایش لنگر",
            "menu": "ویژگی​های لنگر",
            "title": "ویژگی​های لنگر",
            "name": "نام لنگر",
            "errorName": "لطفا نام لنگر را بنویسید",
            "remove": "حذف لنگر"
        },
        "anchorId": "با شناسهٴ المان",
        "anchorName": "با نام لنگر",
        "charset": "نویسه​گان منبع پیوند شده",
        "cssClasses": "کلاس​های شیوه​نامه(Stylesheet)",
        "download": "Force Download",
        "displayText": "Display Text",
        "emailAddress": "نشانی پست الکترونیکی",
        "emailBody": "متن پیام",
        "emailSubject": "موضوع پیام",
        "id": "شناسه",
        "info": "اطلاعات پیوند",
        "langCode": "جهت​نمای زبان",
        "langDir": "جهت​نمای زبان",
        "langDirLTR": "چپ به راست (LTR)",
        "langDirRTL": "راست به چپ (RTL)",
        "menu": "ویرایش پیوند",
        "name": "نام",
        "noAnchors": "(در این سند لنگری دردسترس نیست)",
        "noEmail": "لطفا نشانی پست الکترونیکی را بنویسید",
        "noUrl": "لطفا URL پیوند را بنویسید",
        "other": "<سایر>",
        "popupDependent": "وابسته (Netscape)",
        "popupFeatures": "ویژگی​های پنجرهٴ پاپاپ",
        "popupFullScreen": "تمام صفحه (IE)",
        "popupLeft": "موقعیت چپ",
        "popupLocationBar": "نوار موقعیت",
        "popupMenuBar": "نوار منو",
        "popupResizable": "قابل تغییر اندازه",
        "popupScrollBars": "میله​های پیمایش",
        "popupStatusBar": "نوار وضعیت",
        "popupToolbar": "نوار ابزار",
        "popupTop": "موقعیت بالا",
        "rel": "وابستگی",
        "selectAnchor": "یک لنگر برگزینید",
        "styles": "شیوه (style)",
        "tabIndex": "نمایهٴ دسترسی با برگه",
        "target": "مقصد",
        "targetFrame": "<فریم>",
        "targetFrameName": "نام فریم مقصد",
        "targetPopup": "<پنجرهٴ پاپاپ>",
        "targetPopupName": "نام پنجرهٴ پاپاپ",
        "title": "پیوند",
        "toAnchor": "لنگر در همین صفحه",
        "toEmail": "پست الکترونیکی",
        "toUrl": "URL",
        "toolbar": "گنجاندن/ویرایش پیوند",
        "type": "نوع پیوند",
        "unlink": "برداشتن پیوند",
        "upload": "انتقال به سرور"
    },
    "indent": {"indent": "افزایش تورفتگی", "outdent": "کاهش تورفتگی"},
    "image": {
        "alt": "متن جایگزین",
        "border": "لبه",
        "btnUpload": "به سرور بفرست",
        "button2Img": "آیا مایلید از یک تصویر ساده روی دکمه تصویری انتخاب شده استفاده کنید؟",
        "hSpace": "فاصلهٴ افقی",
        "img2Button": "آیا مایلید از یک دکمه تصویری روی تصویر انتخاب شده استفاده کنید؟",
        "infoTab": "اطلاعات تصویر",
        "linkTab": "پیوند",
        "lockRatio": "قفل کردن نسبت",
        "menu": "ویژگی​های تصویر",
        "resetSize": "بازنشانی اندازه",
        "title": "ویژگی​های تصویر",
        "titleButton": "ویژگی​های دکمهٴ تصویری",
        "upload": "انتقال به سرور",
        "urlMissing": "آدرس URL اصلی تصویر یافت نشد.",
        "vSpace": "فاصلهٴ عمودی",
        "validateBorder": "مقدار خطوط باید یک عدد باشد.",
        "validateHSpace": "مقدار فاصله گذاری افقی باید یک عدد باشد.",
        "validateVSpace": "مقدار فاصله گذاری عمودی باید یک عدد باشد."
    },
    "horizontalrule": {"toolbar": "گنجاندن خط افقی"},
    "format": {
        "label": "قالب",
        "panelTitle": "قالب بند",
        "tag_address": "نشانی",
        "tag_div": "بند",
        "tag_h1": "سرنویس ۱",
        "tag_h2": "سرنویس ۲",
        "tag_h3": "سرنویس ۳",
        "tag_h4": "سرنویس ۴",
        "tag_h5": "سرنویس ۵",
        "tag_h6": "سرنویس ۶",
        "tag_p": "معمولی",
        "tag_pre": "قالب‌دار"
    },
    "filetools": {
        "loadError": "Error occurred during file read.",
        "networkError": "Network error occurred during file upload.",
        "httpError404": "HTTP error occurred during file upload (404: File not found).",
        "httpError403": "HTTP error occurred during file upload (403: Forbidden).",
        "httpError": "HTTP error occurred during file upload (error status: %1).",
        "noUrlError": "Upload URL is not defined.",
        "responseError": "Incorrect server response."
    },
    "fakeobjects": {
        "anchor": "لنگر",
        "flash": "انیمشن فلش",
        "hiddenfield": "فیلد پنهان",
        "iframe": "IFrame",
        "unknown": "شیء ناشناخته"
    },
    "elementspath": {"eleLabel": "مسیر عناصر", "eleTitle": "%1 عنصر"},
    "contextmenu": {"options": "گزینه​های منوی زمینه"},
    "clipboard": {
        "copy": "رونوشت",
        "copyError": "تنظیمات امنیتی مرورگر شما اجازه نمیدهد که ویرایشگر به طور خودکار عملکردهای کپی کردن را انجام دهد. لطفا با دکمههای صفحه کلید این کار را انجام دهید (Ctrl/Cmd+C).",
        "cut": "برش",
        "cutError": "تنظیمات امنیتی مرورگر شما اجازه نمیدهد که ویرایشگر به طور خودکار عملکردهای برش را انجام دهد. لطفا با دکمههای صفحه کلید این کار را انجام دهید (Ctrl/Cmd+X).",
        "paste": "چسباندن",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 (انتخاب شده)"},
    "blockquote": {"toolbar": "بلوک نقل قول"},
    "basicstyles": {
        "bold": "درشت",
        "italic": "خمیده",
        "strike": "خط‌خورده",
        "subscript": "زیرنویس",
        "superscript": "بالانویس",
        "underline": "زیرخط‌دار"
    },
    "about": {
        "copy": "حق نشر &copy; $1. کلیه حقوق محفوظ است.",
        "dlgTitle": "درباره CKEditor",
        "moreInfo": "برای کسب اطلاعات مجوز لطفا به وب سایت ما مراجعه کنید:"
    },
    "editor": "ویرایش‌گر متن غنی",
    "editorPanel": "پنل ویرایشگر متن غنی",
    "common": {
        "editorHelp": "کلید Alt+0 را برای راهنمایی بفشارید",
        "browseServer": "فهرست​نمایی سرور",
        "url": "URL",
        "protocol": "قرارداد",
        "upload": "بالاگذاری",
        "uploadSubmit": "به سرور بفرست",
        "image": "تصویر",
        "flash": "فلش",
        "form": "فرم",
        "checkbox": "چک‌باکس",
        "radio": "دکمه‌ی رادیویی",
        "textField": "فیلد متنی",
        "textarea": "ناحیهٴ متنی",
        "hiddenField": "فیلد پنهان",
        "button": "دکمه",
        "select": "فیلد انتخاب چند گزینه​ای",
        "imageButton": "دکمه‌ی تصویری",
        "notSet": "<تعیین‌نشده>",
        "id": "شناسه",
        "name": "نام",
        "langDir": "جهت زبان",
        "langDirLtr": "چپ به راست",
        "langDirRtl": "راست به چپ",
        "langCode": "کد زبان",
        "longDescr": "URL توصیف طولانی",
        "cssClass": "کلاس​های شیوه​نامه (Stylesheet)",
        "advisoryTitle": "عنوان کمکی",
        "cssStyle": "سبک",
        "ok": "پذیرش",
        "cancel": "انصراف",
        "close": "بستن",
        "preview": "پیش‌نمایش",
        "resize": "تغییر اندازه",
        "generalTab": "عمومی",
        "advancedTab": "پیش‌رفته",
        "validateNumberFailed": "این مقدار یک عدد نیست.",
        "confirmNewPage": "هر تغییر ایجاد شده​ی ذخیره نشده از بین خواهد رفت. آیا اطمینان دارید که قصد بارگیری صفحه جدیدی را دارید؟",
        "confirmCancel": "برخی از گزینه‌ها تغییر کرده‌اند. آیا واقعا قصد بستن این پنجره را دارید؟",
        "options": "گزینه​ها",
        "target": "مقصد",
        "targetNew": "پنجره جدید",
        "targetTop": "بالاترین پنجره",
        "targetSelf": "همان پنجره",
        "targetParent": "پنجره والد",
        "langDirLTR": "چپ به راست",
        "langDirRTL": "راست به چپ",
        "styles": "سبک",
        "cssClasses": "کلاس‌های سبک‌نامه",
        "width": "عرض",
        "height": "طول",
        "align": "چینش",
        "alignLeft": "چپ",
        "alignRight": "راست",
        "alignCenter": "وسط",
        "alignJustify": "بلوک چین",
        "alignTop": "بالا",
        "alignMiddle": "میانه",
        "alignBottom": "پائین",
        "alignNone": "هیچ",
        "invalidValue": "مقدار نامعتبر.",
        "invalidHeight": "ارتفاع باید یک عدد باشد.",
        "invalidWidth": "عرض باید یک عدد باشد.",
        "invalidCssLength": "عدد تعیین شده برای فیلد \"%1\" باید یک عدد مثبت با یا بدون یک واحد اندازه گیری CSS معتبر باشد (px, %, in, cm, mm, em, ex, pt, or pc).",
        "invalidHtmlLength": "عدد تعیین شده برای فیلد \"%1\" باید یک عدد مثبت با یا بدون یک واحد اندازه گیری HTML معتبر باشد (px or %).",
        "invalidInlineStyle": "عدد تعیین شده برای سبک درون​خطی -Inline Style- باید دارای یک یا چند چندتایی با شکلی شبیه \"name : value\" که باید با یک \";\" از هم جدا شوند.",
        "cssLengthTooltip": "یک عدد برای یک مقدار بر حسب پیکسل و یا یک عدد با یک واحد CSS معتبر وارد کنید (px, %, in, cm, mm, em, ex, pt, or pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">، غیر قابل دسترس</span>",
        "keyboard": {
            "8": "عقبگرد",
            "13": "ورود",
            "16": "تعویض",
            "17": "کنترل",
            "18": "دگرساز",
            "32": "Space",
            "35": "پایان",
            "36": "خانه",
            "46": "حذف",
            "224": "Command"
        },
        "keyboardShortcut": "Keyboard shortcut",
        "optionDefault": "Default"
    }
};